<?php

namespace ThurData\Servers\KerioEmail\Core\UI\Interfaces;

/**
 * Validator Interface
 *
 * @autor ThurData <info@thurdata.ch>
 */
interface FormInterface
{
    public function getField($fieldId);

    public function getFields();
}
